{
    "server": "147.135.70.132",
    "port": 1883,
    "zona": "ROACH1_ADUANA",
    "descripcion_lugar": "CH Depto Aduana Maquina01",
    "impresoras": [
        {
            "ruta": "impresora/ch-aduana-imp-01/ticket_grande",
            "nombre": "4BARCODE 4B-2054L (Copiar 1)",
            "descripcion": "CH Aduana Ticket Grande",
            "formato": "TSPL"
        },
        {
            "ruta": "impresora/ch-aduana-imp-01/ticket_pequenha",
            "nombre": "4BARCODE 4B-2054L (Copiar 1)",
            "descripcion": "CH Aduana Ticket Pequeña",
            "formato": "TSPL"
        },
        {
            "ruta": "impresora/ch-aduana-imp-02/pdf",
            "nombre": "EPSON L3250 Series",
            "descripcion": "CH Aduana Impresora Normal",
            "formato": "PDF"
        }
    ]
}
